<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE mail PUBLIC "-//OZACC//DTD MAIL//EN" "http://www.ozacc.com/library/dtd/ozacc-mail.dtd">
<mail>
	
	<from email="shop@example.com" name="XMLMailBuilderオンラインショップ" />
	
	<recipients>
		<to email="${customer.email}" name="${customer.name}" />
	</recipients>
	
	<!-- subject(件名)の前後のホワイトスペース(半角スペース、タブ、改行)は削除されます。 -->
	<subject>
		XMLMailBuilderオンラインショップ - ご注文の確認
	</subject>
	
	<!-- body(本文)の前後のホワイトスペース(半角スペース、タブ、改行)は削除されます。 -->
	<body>
${customer.name}様

お買い上げありがとうございました。
	</body>
	
</mail>